
#boxstyle104 #add_vehicle{
padding-right: 10px;
padding-left: 10px;
padding-bottom: 4px;
padding-top: 4px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
border: 1px solid #888888;
background: #FFB90D;
color:#735306;
text-decoration:none;
overflow: hidden;
cursor: pointer;
float:left;
margin-bottom: 10px;
margin-left: 17px;
margin-top: -15px;
display: none;
}


#boxstyle104 #ai_buzy {
  display: none;
  float: left;
  margin-left: 10px;
  margin-top: -9px;
}

#boxstyle104 #vehicle_search {
  display:none;
}

#boxstyle104 #ai_country{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_class{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_make{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_model{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_year{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_series_chassis{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_engine{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_vehicle{
  width:222px;
  margin-bottom:2px;
}

#boxstyle104 #ai_search{
padding-right: 10px;
padding-left: 10px;
padding-bottom: 4px;
padding-top: 4px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
border: 1px solid #888888;
background: #FFB90D;
color:#735306;
text-decoration:none;
margin: 0px auto;
overflow: hidden;
cursor: pointer;
float:right;
}

#boxstyle104 #ai_message{
float:left;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
color:red;
}

#boxstyle104 h2{
font-size: 15px;
font-weight: bold;
margin-bottom:5px;
}

#boxstyle105 {
position: relative;
Z-INDEX: 23;
PADDING-RIGHT: 10px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px;
MARGIN 0px auto;
OVERFLOW: hidden;
margin-bottom: 10px;
background: #efefef;
width: 216px;
height: auto; 
}

#boxstyle105 h2{
font-size: 15px;
font-weight: bold;
margin-bottom:5px;
}

#boxstyle105 .sub{
margin-left:10px;
}

#boxstyle105 .selected{
font-weight: bold;
}

#boxstyle114 select[name='manufacturer_select'] {
  width: 222px;
}
